osl::progress::PtypeProgressTraits< PAWN > Struct Reference

## Static Public Attributes

static const int | val =2

## Detailed Description

Definition at line 25 of file ptypeProgress.cc.

## Member Data Documentation

## val

const int osl::progress::PtypeProgressTraits< PAWN >::val =2

static

Definition at line 26 of file ptypeProgress.cc.

The documentation for this struct was generated from the following file:

- ptypeProgress.cc